@charset "utf-8";
/* CSS Document */

body,td,th {
	font-size: 12px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
a {
	font-size: 12px;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #e60012;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.STYLE1 {font-family: Arial, Helvetica, sans-serif}
.STYLE2 {
	color: #E60012;
	font-weight: bold;
	font-size: 12px;
}
.STYLE3 {
	color: #000000;
	line-height: 20px;
}
.STYLE5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #E60012;
}
.STYLE6 {font-size: 14px}
.STYLE7 {
	color: #003366;
	font-weight: bold;
	font-size: 12px;
}
.STYLE7:visited {
	color: #003366;
}